<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <link rel="stylesheet" href="./style.css">

    <title>Bootstrap Components</title>
</head>
<body>


    <!-- navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Features</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Pricing</a>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" href="#">Disabled</a>
            </li>
          </ul>
        </div>
      </nav>
      <!-- end navbar -->
    
      <div class="d-flex justify-content-center">
            <h1 class="bg-warning text-center text-md-left">Bootstrap Components</h1>
      </div>

      <!-- main content -->
      <div class="container">
          <div class="jumbotron d-flex flex-column justify-content-center align-items-center text-center text-md-left" id="banner">
              <h1>Welcome to our Page!</h1>
              <h3>These are samples of Bootstrap Components.</h3>
          </div>


          <div class="row">
              <div class="col-md-6 my-4">
                <h2 class="text-center">Find us</h2>
                <iframe id="gmap_canvas" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d4380.646897088144!2d125.60720908783048!3d7.070239753845157!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x32f96d763050b87f%3A0xa373f4acd9140e1a!2sPeople%E2%80%99s%20Park%20Davao!5e0!3m2!1sen!2sph!4v1641817692782!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" frameborder="0" scrolling="no" marginwidth="0"></iframe>
            
            
            
            
            
            
            </div>
              <div class="col mt-4">
                  <h2>Contact Us!</h2>



            <form>
                <div class="form-group">
                      <label for="text-email">Email address:</label>
                      <input type="email" name="email" class="form-control" placeholder="name@email.com">
                </div>
                    <div class="form-group">
                      <label for="text-select">Offered Services:</label>
                     <select class="form-control" id="text-select" name="sampleServices">
                        <option>Front-End Developmet</option> 
                        <option>Back-End Development</option>
                        <option>Full-Stack Development</option>
                    </select>
                    </div>
                    <div class="form-group">
                        <label for="text-txtarea">Type your Message Here:</label>
                        <textarea class="form-control" id="text-txtarea" rows="3"></textarea>
                  
                    </div>
                    <button type="submit" class="btn btn-outline-primary">Submit</button>
                    <button type="submit" class="btn btn-outline-danger">Reset</button>
                  </form>
              </div>
          </div>
          <!-- carousel -->
          <div class="row mt-5 d-none d-md-block">
            <div class="col-md-6 mx-auto">
                <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleCaptions" data-slide-to="1" class="active"></li>
                        <li data-target="#carouselExampleCaptions" data-slide-to="2" class="active"></li>
                        <li data-target="#carouselExampleCaptions" data-slide-to="3" class="active"></li>
                        <li data-target="#carouselExampleCaptions" data-slide-to="4" class="active"></li>
                    </ol>

                        <div class="carousel-inner">

                            <div class="carousel-item active">
                                <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
                                <div class="carousel-caption d-none d-md-block">
                                    <h5>First slide label</h5>
                                    <p>Some representative placeholder content for the first slide</p>
                                </div>
                            </div>
                        

                        <div class="carousel-item">
                            <div class="carousel-item active">
                                <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
                                <div class="carousel-caption d-none d-md-block">
                                    <h5>Second slide label</h5>
                                    <p>Some representative placeholder content for the second slide</p>
                                </div>
                            </div>
                        </div>

                        <div class="carousel-item">
                            <div class="carousel-item active">
                                <img src="https://placebear.com/500x300" class="d-block w-100" alt="...">
                                <div class="carousel-caption d-none d-md-block">
                                    <h5>Third slide label</h5>
                                    <p>Some representative place holder content for the third slide</p>
                                </div>
                            </div>
                        </div>

                        <div class="carousel-item">
                            <div class="carousel-item active">
                                <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
                                <div class="carousel-caption d-none d-md-block">
                                    <h5>Fourth slide label</h5>
                                    <p>Some representative placeholder content for the fourth slide</p>
                                </div>
                            </div>
                        </div>
                        </div>

                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
                                <div class="carousel-caption d-none d-md-block">
                                    <h5>First slide label</h5>
                                    <p>Some representative placeholder content for the first slide</p>
                                </div>
                            </div>
                        </div>
                </div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
          </div>
          <!-- end of the carousel -->
      </div>
      <!-- end of main content -->












</body>
<!-- Bootstrap js -->
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

<!-- Fontawesome script -->
<script src="https://kit.fontawesome.com/a756c470cf.js" crossorigin="anonymous"></script>
</html>